/* check style */
	.checkIn{display: inline-block; vertical-align: top;}
	.checkIn input[type=checkbox],
	.checkIn input[type=radio]{display: none;}

	.checkIn input[type=checkbox]+label,
	.checkIn input[type=radio]+label{padding-left:25px; font-size: 15px; line-height:20px; color: #666; display: inline-block; cursor: pointer; position: relative;}

	.checkIn input[type=checkbox]+label:before,
	.checkIn input[type=radio]+label:after,
	.checkIn input[type=radio]+label:before{content: ""; width: 20px; height: 20px; background-color: #fff; border:1px solid #666; display: inline-block; position:absolute; left: 0; top:0px; box-sizing: border-box;}

	.checkIn input[type=checkbox]+label{}
	.checkIn input[type=checkbox]+label:before {background-position: center center; background-repeat: no-repeat; background-size: cover; border-radius:2px;}
	.checkIn input[type=checkbox]:checked+label:before {content: ""; background-image: url('/images/front/bg_checkbox_on.gif');}

	.checkIn input[type=radio]+label{}
	.checkIn input[type=radio]+label:before {border-radius:10px;}
	.checkIn input[type=radio]+label:after {width: 18px; height: 18px; margin:-9px 0 0 0; left: 1px; top:50%; border:none; border-radius:9px; -webkit-transition: .3s; transition: .3s; transform-origin: 50% 50%;}
	.checkIn input[type=radio]:checked+label:after{width: 10px; height: 10px; margin-top:-5px; background-color: #666; left: 5px; border-radius:5px;}


/* clause box */
	.clauseArea{width:100%; font-size:0; line-height:0; overflow:hidden;}
	.clauseArea>.tit{height:34px; font-weight: 500; font-size:20px; line-height:1; color: #111; letter-spacing: -1px;}
	.clauseArea .scroll{width:100%; height:200px; padding:20px; border:1px solid #e1e1e1; font-weight: 300;  font-size:16px; line-height:1.4; color: #666; letter-spacing: -1px; overflow:hidden; overflow-y:auto; box-sizing:border-box;}
	.clauseArea .scroll>p{color: #111;}
	.clauseArea .scroll>p>strong{font-weight: 400; color: #111;}
	.clauseArea .scroll ol.num>li{padding-left:22px; position: relative;}
	.clauseArea .scroll ol.num>li>span{position: absolute; left:0; top:0;}

	.clauseArea .scroll ol.num.roma>li{padding-left:17px; position: relative;}
	.clauseArea .scroll ol.num.roma>li>span{position: absolute; left:0; top:0;}

	.clauseArea .scroll ul.bul>li{padding-left:10px; position: relative;}
	.clauseArea .scroll ul.bul>li:before{content: "-"; display: inline-block; position:absolute; left: 0; top:-1px;}

	.clauseArea .scroll ul.circle>li{padding-left:15px; position: relative;}
	.clauseArea .scroll ul.circle>li:before{content: "¥ï"; display: inline-block; position:absolute; left: 0; top:-1px;}

	.clauseArea .checkIn{padding-top:15px;}
	.clauseArea .checkIn input[type=checkbox]+label{height:20px; font-size: 16px; line-height:18px; color: #666;}
	.clauseArea .checkIn input[type=checkbox]+label:before{width: 20px; height: 20px;}

	.clauseArea.no .scroll{height:auto; padding:0px; border:none; line-height:1.5; color: #666; overflow: visible;}


/* btn style */
	.btnArea{width:100%; margin-top:30px; font-size:0; line-height:0;}
	.btnArea a,
	.btnArea input[type=image],
	.btnArea input[type=submit],
	.btnArea button{width:140px; margin:0 10px 0 0; background-color: transparent !important; border-width:1px; border-style:solid; font-size:18px; line-height:50px; text-align: center; overflow:hidden; display:inline-block; vertical-align: top; box-sizing:border-box; border-radius:2px; cursor: pointer; position: relative;}
	.btnArea button{line-height:48px;}

	.btnArea a.ok,
	.btnArea input.ok,
	.btnArea button.ok{}

	.btnArea a.cancel,
	.btnArea input.cancel,
	.btnArea button.cancel{border:1px solid #666; color: #666;}


	.btnArea.tar{text-align: right;}
	.btnArea.tac{text-align: center;}
	.btnArea.tj,
	.btnArea.two{display: flex; justify-content: space-between;}

	.btnArea.tar a,
	.btnArea.tar input[type=image],
	.btnArea.tar input[type=submit],
	.btnArea.tar button{margin:0 0 0 10px;}

	.btnArea.tac a,
	.btnArea.tac input[type=image],
	.btnArea.tac input[type=submit],
	.btnArea.tac button{margin:0 5px;}

	.btnArea.tj a,
	.btnArea.tj input[type=image],
	.btnArea.tj input[type=submit],
	.btnArea.tj button{margin:0;}

	.btnArea.one .btns{width:100%; margin:0;}
	.btnArea.two .btns{width:49%; margin:0;}

	.paging_all+.btnArea{margin-top:-45px;}

/* Search Style */
	.search_top{width:100%; margin-bottom:10px; font-size:0; line-height:0; display:block; position: relative;}
	.search_top>.total{font-size:13px; line-height:1; color: #666; position: absolute; left:0; bottom:5px;}
	.search_top>.total>strong{font-weight: 500; font-size:16px;}
	.search_top select,
	.search_top input[type=text],
	.search_top input[type=submit]{height:37px; padding:0 10px; background-color: #707070; border:1px solid #333; font-size:13px; line-height:37px; color: #fff; display:inline-block; vertical-align: top; box-sizing: border-box;}
	.search_top select{}
	.search_top input[type=text]{width:251px; margin:0 -1px 0 2px; line-height:25px;}
	.search_top input[type=submit]{width:67px; background-color: #454545; cursor: pointer;}

/* Board List */
	.board_list{}
	.board_list>table{width:100%; margin-bottom:-1px; border-spacing:0; table-layout : fixed;}
	.board_list>table th,
	.board_list>table td{padding:15px 0; border-bottom:1px solid #d9d9d9; font-size:16px; line-height:1.5; color:#666; text-align:center; border-collapse:collapse; empty-cells:show; box-sizing: border-box;}

	.board_list>table>thead>tr>th{border-bottom-color:#252941; font-weight: 500; color:#474a52; position: relative;}
	.board_list>table>thead>tr>th+th:before{content: ""; width:1px; height:12px; margin-top:-6px; background-color: #ccc; font-weight: 300; display: inline-block; position:absolute; left: 0; top:50%; box-sizing: border-box;}

	.board_list>table>tbody>tr>.title{padding:0 20px; text-align:left;}
	.board_list>table>tbody>tr>.title>.checks{display:inline-block; vertical-align: middle;}
	.board_list>table>tbody>tr>.title>a{max-width:90%; color:#474a52; cursor:pointer; display:inline-block; vertical-align: top; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
	.board_list>table>tbody>tr>.title>.icon{padding:0 0 3px 7px; display:inline-block; vertical-align: middle;}

	.board_list>table>tbody>tr>.stat{padding:11px 0;}
	.board_list>table>tbody>tr>.stat>.icon{width:76px; height:30px; background-color: #ededed; border:1px solid #ccc; font-weight: 300; font-size:15px; line-height:28px; color: #898989; text-align: center; display:inline-block; box-sizing: border-box; border-radius:2px;}
	.board_list>table>tbody>tr>.stat>.icon.end{color: #fff;}

	.board_list>table td.noPost{height:400px; font-weight: 500; vertical-align: middle;}

/* Pageing Style */
	.paging_all{width:100%; margin:30px auto 0; font-size:0; line-height:0; text-align:center; position:relative;}
	.paging_all>.btn,
	.paging_all>.num>strong,
	.paging_all>.num>a{width:40px; height:40px; background-color: #fff; border:1px solid #d1d1d1; text-align: center; display:inline-block; vertical-align:top; box-sizing: border-box; position: relative;}

	.paging_all>.btn:before,
	.paging_all>.btn:after{content: ""; width: 12px; height: 12px; border-width:1px 0 0 1px; border-style:solid; border-color:#666; display: inline-block; position:absolute; left: 50%; top:50%; box-sizing: border-box;}
	.paging_all>.btn:after{opacity: 0;}
	.paging_all>.btn.prev:before{margin:-6px 0 0 -3px; transform:rotate(-45deg);}
	.paging_all>.btn.next:before{margin:-6px 0 0 -9px; transform:rotate(135deg);}

	.paging_all>.num{margin:0 12px 0 11px; display:inline-block; vertical-align:top}

	.paging_all>.num>strong,
	.paging_all>.num>a{margin-left:-1px; font-weight: 300; font-size:15px; line-height:38px; color:#666;}

	.paging_all>.num>strong,
	.paging_all>.num>a:hover{z-index:2;}


/* Board View */
	.board_view{}
	.board_view>table{width:100%; margin-bottom:-1px; border-spacing:0;}
	.board_view>table th,
	.board_view>table td{padding:15px 0; border-bottom:1px solid #d9d9d9; font-size:16px; line-height:1.5; color:#666; text-align:center; border-collapse:collapse; empty-cells:show; box-sizing: border-box;}

	.board_view>table>thead>tr>th{padding:15px 30px; border-bottom-color:#252941; font-weight: 400; font-size:19px; text-align: left;}
	.board_view>table>thead>tr>td.etc{padding:0 15px; text-align:left; white-space: nowrap;}
	.board_view>table>thead>tr>td.etc>p{padding:15px; font-weight: 300; text-align:center; display:inline-block; vertical-align: top; position: relative;}
	.board_view>table>thead>tr>td.etc>p+p:before{content: ""; width:1px; height:11px; margin-top:-5px; background-color: #ccc; display: inline-block; position:absolute; left: -2px; top:50%;}
	.board_view>table>thead>tr>td.etc>p>strong{padding-right:15px; font-weight: 400; display: inline-block; vertical-align: top; position: relative;}
	.board_view>table>thead>tr>td.etc>p>strong:before{content: ":"; display: inline-block; position:absolute; right: 5px; top:0px;}

	.board_view>table>thead>tr>th+td.etc{padding:0; border-bottom-color:#252941; text-align: right;}

	.board_view>table>tbody>tr>td.cont{height:250px; padding:30px 30px 60px; border-bottom:none; text-align: left; vertical-align: top;}

	.board_view>table>tbody>tr>td.file{padding:10px 30px 15px 27px; font-size:0; line-height:0; text-align: left;}
	.board_view>table>tbody>tr>td.file>a{margin:5px 0 0 3px; padding:0 58px 0 10px; background:url('/images/front/btn_bView_file.png') no-repeat right top; font-size:13px; line-height:31px; color: #fff; display:inline-block; vertical-align: top; border-radius:2px;}

	.board_view td.answer{padding:30px; background-color: #fafafa; text-align: left;  vertical-align: top;}
	.board_view td.answer>.tit{padding-bottom:15px; font-weight: 500; font-size:19px; line-height:1; color: #222;}

/* PageNavigation Style */
	.pageNavigation{width:100%; margin-top:10px; background-color:#fafafa; border:1px solid #ccc; overflow:hidden; box-sizing:border-box;}
	.pageNavigation>dl{width:100%; font-size:16px; line-height:1.4; color: #999; display:table; table-layout: fixed;}
	.pageNavigation>dl+dl{border-top:1px solid #ccc;}
	.pageNavigation>dl>*{display:table-cell; vertical-align:middle; box-sizing:border-box; position: relative;}
	.pageNavigation>dl>dt{width:105px; height:50px; text-align:center; color: #474a52;}
	.pageNavigation>dl>dt:before{content: ""; width: 10px; height: 10px; border-width:1px 0 0 1px; border-style:solid; border-color:#474a52; display: inline-block; position:absolute; right: 0; top:50%; box-sizing: border-box;}
	.pageNavigation>dl.prev>dt:before{margin:-2px 0 0 0; transform:rotate(45deg);}
	.pageNavigation>dl.next>dt:before{margin:-7px 0 0 0; transform:rotate(-135deg);}

	.pageNavigation>dl>dd{padding:10px 25px 10px; font-weight: 300;}
	.pageNavigation>dl>dd>a{max-width:95%; color: #666; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
		/* IE10+ CSS ½ºÅ¸ÀÏ */
		.pageNavigation>dl.prev>dt:before{margin:11px 0 0 0; transform:rotate(45deg);}
		.pageNavigation>dl.next>dt:before{margin:6px 0 0 0; transform:rotate(-135deg);}
	}


/* Password Style */
	.memberArea{width:624px; margin:0 auto; padding:0 110px 60px; background-color: #fff; border:1px solid #dcdcdc; font-size:0; line-height:0; box-sizing: border-box; border-radius:10px;}
	.memberArea .logo{padding:42px 0 32px;text-align: center;}
	.memberArea .memTit{padding:0 0 10px;}
	.memberArea .memTit>dt{font-weight: 500; font-size:25px; line-height:1; color: #333;}
	.memberArea .memTit>dd{padding-top:10px; font-weight: 300; font-size:15px; line-height:1; color: #777;}

	.memberArea .fildBox{padding-bottom:15px; border-bottom:1px solid #d3d3d3;}
	.memberArea .fildBox input[type=text],
	.memberArea .fildBox input[type=password]{width:100%; height:55px; padding:0 20px; background-color:#ffff; border:1px solid #c7c7c7; font-weight: 300; font-size:15px; line-height:53px; color:#444754; box-sizing: border-box; display:block;}
	.memberArea .fildBox input + input{margin-top:7px;}

	.memberArea .findBtn{text-align: right;}
	.memberArea .findBtn>span,
	.memberArea .findBtn>a{font-weight: 300; font-size:14px; line-height:1; color: #6a777c; display:inline-block; vertical-align: top;}

	.memberArea.find{width:1110px; padding:70px 0;}
	.memberArea.find .inBox{width:420px; padding:0 59px 0 70px; display:inline-block; vertical-align: top;}
	.memberArea.find .inBox+.inBox{padding:0 70px 0 59px; border-left:1px solid #d3d3d3;}
	.memberArea.find .fildBox{padding-bottom:0; border-bottom:none;}

	.joinEnd{font-size:0; line-height:0; color: #444754; text-align: center;}
	.joinEnd>dt{padding-top:75px; font-size:34px; line-height:42px;}
	.joinEnd>dd{padding-top:20px; font-weight: 300; font-size:18px; line-height:25px;}

	.secedeArea{padding:50px 0; background-color: #f4f6f7; font-weight: 300; font-size:16px; line-height:32px; color: #666; letter-spacing: -1px; text-align: center;}
	.secedeArea>dl+dl{padding-top:50px;}
	.secedeArea dt{font-weight: 400; font-size:20px;  color: #111;}

/* Board Write */
	.psBul{padding-left:10px; display:inline-block; vertical-align: middle; position: relative;}
	.psBul:before{content: "*"; color: #fe0101; position:absolute; left: 0; top:2px;}
	.wPs{padding-bottom:10px; font-weight: 300; font-size:16px; line-height:1; color: #666; text-align: right;}

	.board_write{}
	.board_write .psBul{padding:0 15px 0 0;}
	.board_write .psBul:before{left:80%;}

	.board_write>table{width:100%; margin-bottom:-1px; border-spacing:0;}
	.board_write>table th,
	.board_write>table td{padding:10px 25px; border-bottom:1px solid #d9d9d9; font-size:16px; line-height:1.3; color: #666; text-align:left; vertical-align: middle; border-collapse:collapse; empty-cells:show; box-sizing: border-box;}

	.board_write>table>tbody>tr>th{padding:17px 20px 15px; background-color:#fafafa; font-weight:normal; line-height:20px; color: #222; vertical-align: top;}

	.board_write input[type=text],
	.board_write input[type=password],
	.board_write input[type=file],
	.board_write select,
	.board_write textarea{width:100%; height:40px; padding:0 10px; background-color:#fff; border:1px solid #ccc; font-weight: 300; font-size:16px; line-height:38px; color:#444754; box-sizing: border-box; vertical-align:middle; display:inline-block;}

	.board_write select{line-height:40px;}
	.board_write textarea{width:100%; height:280px; padding:20px; line-height:1.5; display:block;}

	.board_write .three{font-size:0; line-height:0;}
	.board_write .three input,
	.board_write .three select{width:25%;}
	.board_write .three input+select{margin-left:8px;}

	.board_write .three.l4{display: flex; justify-content: space-between;}
	.board_write .three.l4 input,
	.board_write .three.l4 select{width:31%;}
	.board_write .three.l4 input+select{margin-left:0;}

	.board_write .btnBox{font-size:0; line-height:0;}
	.board_write .btnBox>input{width:30%;}
	.board_write .btnBox>.btns{margin-left:8px; padding:0 20px; border-width:1px; border-style:solid; font-size:14px; line-height:38px; display:inline-block; vertical-align: middle;}

	.board_write .juso{font-size:0; line-height:0; display: flex; justify-content: space-between;}
	.board_write .juso>input{width:40%;}
	.board_write .juso>input+input{width:58%;}

	.board_write>table .file{width:100%; font-size:0; line-height:0; position:relative; overflow:hidden;}
	.board_write>table .file .checkIn{margin-right:10px; vertical-align: middle;}
	.board_write>table .file>.file_wrap{margin-right:20px; vertical-align:middle; display:inline-block;}
	.board_write>table .file>.file_wrap>.btnFile{width:100px; height:40px; margin-right:10px; border-width:1px; border-style:solid; font-size:14px; line-height:38px; text-align: center; vertical-align:middle; cursor:pointer; overflow:hidden; display:inline-block; position: relative; box-sizing: border-box;}
	.board_write>table .file>.file_wrap>.btnFile>input[type=file]{width:100%; height:100%; opacity:0; cursor:pointer; position: absolute; left:0; top:0; z-index:3;}
	.board_write>table .file>.file_wrap>.delFile{margin-left:20px; font-weight: 300; font-size:14px; line-height:40px; color:#666;  display:inline-block; vertical-align:middle; white-space: nowrap;}
	.board_write>table .file>.file_route{font-size:14px; line-height:1.3; color:#666; display:inline-block; vertical-align:middle; box-sizing: border-box; overflow:hidden; cursor: pointer;}

	.board_write>table .file>.thumb{width:40px; height:40px; background-position: center top; background-repeat: no-repeat; background-size: cover; display:inline-block; vertical-align: middle; overflow:hidden;}
	.board_write>table .file>.thumb>.over{width:0; height:0; margin:0; background-position: center top; background-repeat: no-repeat; background-size: cover; display: block; position: fixed; left: 50%; top:50%; z-index:99; box-sizing: border-box; -webkit-transition: .4s; transition: .4s; transform-origin: 50% 50%; opacity: 0;}
	.board_write>table .file>.thumb:hover>.over{width:480px; height:480px; margin:-240px 0 0 -240px; opacity: 1;}

	.board_write>table .autoCheck{font-size:0; line-height:0;}
	.board_write>table .autoCheck>img{height:35px; margin-right:5px; vertical-align: middle;}
	.board_write>table .autoCheck>input[type=text]{width:300px;}

	.board_write>table .type{min-height:40px; font-weight: 300; font-size:14px; line-height:40px; color: #666; display:inline-block; vertical-align:middle;}
	.board_write>table .type.point{}
	.board_write>table .type.left{margin:0 15px 0 5px;}
	.board_write>table .type.right{margin:0 5px 0 15px;}
	.board_write>table .type.center{margin:0 5px;}

	.board_write>table .checkIn{margin-bottom:3px; vertical-align: middle;}
	.board_write>table .checkIn + .checkIn{margin-left:30px;}


/* Faq List */
	.faqArea{width:100%; border-top:2px solid #252941; font-size:0; line-height:0; position:relative;}
	.faqArea>li{border-bottom:1px solid #d9d9d9;}
	.faqArea>li .q{padding:16px 90px 19px 65px; font-size:16px; line-height:25px; color: #474a52; display:block; position: relative; box-sizing: border-box;}
	.faqArea>li .q:before{content: "Q"; font-weight: 500; font-size:22px; display: inline-block; position:absolute; left: 30px; top:16px; box-sizing: border-box;}
	.faqArea>li .q>.bul{width:31px; height:31px; display:block; position: absolute; right:30px; top:15px;}
	.faqArea>li .q>.bul>.line{background-color: #808080; position: absolute; left:50%; top:50%; display:block; -webkit-transition: .3s; transition: .3s; transform-origin: 50% 50%;}
	.faqArea>li .q>.bul>.line.w{width:31px; height:1px; margin:-0.5px 0 0 -15.5px;}
	.faqArea>li .q>.bul>.line.h{width:1px; height:31px; margin:-15.5px 0 0 -0.5px;}

	.faqArea>li .q:hover{}

	.faqArea>li .a{padding:20px 65px 60px 65px; font-size:16px; line-height:25px; color: #474a52; display:none; position: relative; box-sizing: border-box;}
	.faqArea>li .a:before{content: "A"; font-weight: 500; font-size:22px; display: inline-block; position:absolute; left: 30px; top:20px; box-sizing: border-box;}
	.faqArea>li .a .btnBox{text-align: right; display:inline-block; position: absolute; right:30px; bottom:30px;}

	.faqArea>li.active .q{color: #fff !important;}
	.faqArea>li.active .q:before{color: #fff !important;}
	.faqArea>li.active .q>.bul>.line{transform:rotate(45deg); background-color: #fff;}

	.faqArea>li.noPost{width:100%; height:400px; padding-top:190px; font-weight: 600; font-size:16px; line-height:1; color: #474a52; text-align: center; box-sizing: border-box;}


/* Photo List */
	#photo_list{width:100%; font-size:0; line-height:0; overflow:hidden;}
	#photo_list>ul{margin-top:-20px;}
	#photo_list>ul>li{padding-top:20px; box-sizing: border-box;}
	#photo_list>ul>li>a{width:100%; display:block; position: relative;}
	#photo_list>ul>li>a .thumb{height:200px; background-position: center top; background-repeat: no-repeat; background-size: cover; border:1px solid #ddd; overflow:hidden; box-sizing: border-box;}

	#photo_list>ul>li>a span.bg{width:100%; height:200px; background-color: rgba(0,0,0,0.4); position: absolute; left:0; top:0; opacity: 0; z-index:1; -webkit-transition: .3s; transition: .3s; transform-origin: 50% 50%;}
	#photo_list>ul>li>a span.bg:before,
	#photo_list>ul>li>a span.bg:after{content: ""; background-color: #fff; display: inline-block; position:absolute; left: 50%; top:50%; box-sizing: border-box; -webkit-transition: .3s; transition: .3s; transform-origin: 50% 50%;}
	#photo_list>ul>li>a span.bg:before{width: 100%; height: 1px; margin:-0.5px 0 0 -50%;}
	#photo_list>ul>li>a span.bg:after{width: 1px; height: 200px; margin:-30% 0 0 -0.5px;}

	#photo_list>ul>li>a:hover span.bg{opacity: 1;}
	#photo_list>ul>li>a:hover span.bg:before{width: 100px; margin:-0.5px 0 0 -50px;}
	#photo_list>ul>li>a:hover span.bg:after{height: 100px; margin:-50px 0 0 -0.5px;}

	#photo_list>ul>li>a .area{width:100%; padding:15px 10px; border-top:none; box-sizing: border-box;}
	#photo_list>ul>li>a .area>p{line-height:1; letter-spacing: -1px; display:block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; box-sizing: border-box;}
	#photo_list>ul>li>a .area>.title{max-width:100%; padding-right:34px; font-weight: 500; font-size:18px; color: #323232; display:inline-block; position: relative;}
	#photo_list>ul>li>a .area>.title .icon{position: absolute; right:0; top:3px; display:inline-block;}
	#photo_list>ul>li>a .area>.txt{padding-top:12px; font-size:16px; color: #909090;}
	#photo_list>ul>li>a .area>.day{padding-top:22px; font-weight: 600; font-size:15px; color: #d56384;}

	/* card style */
	#photo_list.card>ul>li>a .thumb{height:375px;}
	#photo_list.card>ul>li>a span.bg{opacity: .6; display:block;}
	#photo_list.card>ul>li>a .area{height:auto; border:none; position: absolute; left:0; bottom:-5px; z-index:2;}
	#photo_list.card>ul>li>a .area>.title{color: #fff;}
	#photo_list.card>ul>li>a .area>.txt{color: #ccc;}

	/* board style */
	#photo_list.board{border-top:2px solid #252941; border-bottom:1px solid #252941;}
	#photo_list.board>ul{margin:0 0 -1px 0;}
	#photo_list.board>ul>li{width:100%; padding:20px 31px; border-bottom:1px solid #d9d9d9;}
	#photo_list.board>ul>li>a{display:table; table-layout: fixed;}
	#photo_list.board>ul>li>a .thumb{width:380px; min-width:380px; height:220px; background-position: center center; background-repeat: no-repeat; background-size: cover; overflow:hidden; display:table-cell; vertical-align: middle;}

	#photo_list.board>ul>li>a .area{width:auto; height:auto; padding:0 0 0 0; border:none; display:table-cell; vertical-align: middle;}
	#photo_list.board>ul>li>a .thumb+.area{padding:0 0 0 30px;}
	#photo_list.board>ul>li>a .area>.txt{padding-top:15px;}
	#photo_list.board>ul>li>a .area>.day{padding-top:25px;}

	#photo_list.two>ul,
	#photo_list.three>ul,
	#photo_list.four>ul,
	#photo_list.five>ul{margin:-20px 0 0 -10px;}

	#photo_list.two>ul>li,
	#photo_list.three>ul>li,
	#photo_list.four>ul>li,
	#photo_list.five>ul>li{padding:20px 0 0 10px; display:inline-block; vertical-align: top;}

	#photo_list.two>ul>li{width:50%;}
	#photo_list.three>ul>li{width:33.3333%;}
	#photo_list.four>ul>li{width:25%;}
	#photo_list.five>ul>li{width:20%;}

	#photo_list>ul>li.noPost{width:100%; height:400px; padding-top:190px; font-weight: 600; font-size:16px; line-height:1; color: #474a52; text-align: center; box-sizing: border-box;}


/* Point Color */
	.search_top>.total>strong,
	.board_list>table>tbody>tr>.title>a:hover,
	.board_list>table>tbody .noti,

	.paging_all>.num>strong,
	.paging_all>.num>a:hover,
	.pageNavigation>dl>dd>a:hover,

	.checkIn input[type=checkbox]:checked+label,
	.checkIn input[type=radio]:checked+label,

	.board_write>table .file>.file_wrap>.btnFile,
	.board_write>table .type.point,
	.board_write>table .btnBox>.btns,

	.btnArea a,
	.btnArea input[type=image],
	.btnArea input[type=submit],
	.btnArea button,

	.faqArea>li .q:before,
	.faqArea>li .a:before,
	.faqArea>li .q:hover{color:#d0373d; -webkit-transition: .3s; transition: .3s;}

	.paging_all>.btn:hover,
	.paging_all>.btn:hover:before,
	.paging_all>.btn:hover:after,
	.paging_all>.num>strong,
	.paging_all>.num>a:hover,

	.board_write>table .file>.file_wrap>.btnFile,
	.board_write>table .btnBox>.btns,

	.btnArea a,
	.btnArea input[type=image],
	.btnArea input[type=submit],
	.btnArea button,

	.board_list>table>tbody>tr>.stat>.icon.end{border-color:#d0373d; -webkit-transition: .3s; transition: .3s;}

	.board_view>table>tbody>tr>td.file>a,
	.board_list>table>tbody>tr>.stat>.icon.end,
	.faqArea>li.active .q{background-color: #d0373d;}

	.board_list,
	.board_view,
	.board_write{width:100%; border-width:2px 0 1px; border-style:solid; border-color:#252941; overflow:hidden;}

/*
display: flex; justify-content: space-between; // ¾çÂÊ ³¡ Á¤·Ä
display: flex; justify-content: space-around; // ¼¾ÅÍ Á¤·Ä
display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
active
:first-child
text-indent:-99999px;
!important
display:table;
table-layout:fixed;
display:table-row;
display:table-cell;
box-sizing:border-box;
word-break:keep-all; word-wrap:break-word;
border-radius:2px;
*/